Subject: MINI-REVIEW: Diggers/Oscar CD32
From: [email-masked] (Alan L.M. Buxey)
Date: 26 Apr 1994 15:27:30 GMT
Newsgroups: comp.sys.amiga.reviews

Diggers/Oscar
Commodore CD32 disc

Software Company: (Millennium/Flair)

Address: Quern House, Mill Court, Great Shelford, Cambridge,
CB2 5LD, United Kingdom / ?
Phone: (0223) 844 894 / (0661) 860 260
Fax:
E-Mail:
List Price: 29.99

Review by Jukka O. Kauppinen (Finland) and Alan Buxey (England)

 All prices are quoted in English Pounds.
 All phone/fax numbers are in each country's native format.

To call from abroad remember to add the country code and
delete the first figure of the dialing code.
For example '+ BRITAIN - 444 - XXX XXXX'

Jukka
----- (rev.3)

	These games come with CD32, with some packages at least.  Diggers is
an interesting, good looking, and good sounding game of gem digging and
strategy, while Oscar is basic platform game.

	Diggers: you choose one of the four digging-races, and control them
to glory and richness.  Each race has its own reasons for getting loads of
money, and you, master digger, must fulfill their dreams.  The game can be
controlled by joypad or mouse.  Joypad isn't an ideal choice as it's a bit
hard.  Diggers certainly doesn't appeal to everyone, as it requires a certain
"mood."  Each game lasts quite long and it sure isn't arcade-action - you
slowly design your mines, guide diggers, and buy new equipment for better
efficiency.  But personally, I think it is quite fun.

	As far as graphics go, they look very nice, and there are remarkably
more of them than in the standard AGA floppy version.  There are more
animations and stills.  Best of all, background sounds and music come from
CD, so the audio experience is also good.  The CD music, in my opinion, gives
quite a nice feeling to the gameplay.

	Diggers is good choice for people who like management, business, and
strategy-like games.

	Oscar: this looks great.  It uses lots of Copper-produced colours as
the background, and has very beautiful fore/background graphics.  But
gameplay sucks.  There's nothing that keeps you playing and coming back time
after time.

	Diggers is quite good, while Oscar fails.
 
Alan
----(rev. 2)

	Diggers was hyped up by the press to be THE puzzle game 1993, but
for me is simply does not cut the mustard (as the expression goes). The
graphics are nice (AGA) and the mellow sounds from the CD make for an
interesting atmosphere, but the shallow (and the slow) gameplay just trash
the game unnecessarily.

	Oscar is far too colourful for its own good:  the baddies are hard to
see.  But the sound IS good, and for a platform game, a generous number of
"continues" are given.  This game is the first of its genre for the CD32.
The game has a nice idea, but the execution of this idea has failed
miserably.

	All I can say is thank God this Disc came with the CD32:  I wouldn't
like to have bought it.  There again, it gives bad impressions of CD32
capabilities.  By the way, these games are now free of the pack and on the
shelves :|

RATINGS (Diggers/Oscar)
-----------------------
 
                Jukka           Alan
 
Graphics:       ****/****       ****/***(too many)
Sound:          ****/***        ****/****
Playability:    ***/***         ***/**
Lastability:    ***/*           **/*
Overall:        ****/**         ***/**

About the reviewers....

Freelance journalism by     Mail:                E-Mail:         
Jukka O. Kauppinen     Sankarinkatu 9A3   [email-masked] 
    MikroBITTI        74100 IISALMI      tel/fax +358-77-13192   
                     FINLAND   Amiga 500/1200(030),PC386,CD32,C64

Freelance journalism by     Mail:		E-Mail:
Alan L.M. Buxey	   32 Tangier Road, Baffins  [email-masked]
   P.A.U.G.        Portsmouth, Hants	    tel/fax <not now...>
		   PO3 6JN England   Amiga 500/1200, CD32, Spectrum+3 ;)

---

   Daniel Barrett, Moderator, comp.sys.amiga.reviews
   Send reviews to:	[email-masked]
   Request information:	[email-masked]
   Moderator mail:	[email-masked]
   Anonymous ftp site:  math.uh.edu, in /pub/Amiga/comp.sys.amiga.reviews